DirectoryIterator::key
DirectoryIterator::rewind
DirectoryIterator
PHP Manual

# DirectoryIterator::next

(PHP 5)

DirectoryIterator::next — Move to next entry

### Description

void DirectoryIterator::next ( void )
Warning

This function is currently not documented; only its argument list is available.

Move to the next entry.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

DirectoryIterator::key
DirectoryIterator::rewind
DirectoryIterator
PHP Manual